安装 vue-cli

原创
09/13 22:01
阅读数 10

安装

安装node环境

版本要求:vue-cli 需要8.9或者是更高的版本。

官网下载:https://nodejs.org/zh-cn/download/

下载之后根据提示进行步骤安装,然后下面是安装好之后的检查是否存在以及版本号

// 查看版本信息
node -v

安装npm环境(一般会随着node安装后自带上)

// 安装
npm install npm -g
// 查看版本信息
npm -v

安装 vue-cli 环境

  • 使用下面两者之一安装新的包

    npm install -g @vue/cli
    yarn global add @vue/cli
    

  • 查看版本信息

    vue --version
    vue -v
    

  • 查看常用功能

    vue
    

  • 查看模板类型

    vue list
    

    安装之后,我们可以在命令行中访问 vue 命令,通过简单运行,查看是否展示出一份所有可用命令的帮助信息,来检验是否安装成功。

展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部